[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Xserver failed to start



dcooke efn org wrote:
> Currently using Fedora Core 2.6.17-1.2174_FC5smp

FC5 is no longer supported.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]